.m-duan  {
    display: none !important;
}

@media (max-width: 1024px) {

.m-duan {display: block !important;}
.w-duan {display: none !important;}
#header .logo {
    margin-left: 13px;
    padding: 5px 0;
}
#header .logo a {
    background-size: 140px;
    width: 240px;
}
#header.top-fixed .logo a, #header.open .logo a {
    background-size: 150px;
}
.header-lang {display: none;}
.cd-search-trigger {
    padding-right: 20px;
    display: block;
    width: auto;
    overflow: hidden;
    white-space: nowrap;
    color: transparent;
    background: url(icon01.png) no-repeat center;
    height: 40px;
    line-height: 90px;
    right: 55px;
    position: absolute;
    border-left: 0px solid rgba(255,255,255,0.25);
    border-right: 1px solid rgb(255 255 255 / 25%);
    top: 15px;
    z-index: 9999999999999999;
}
#gnb {display: none;}
.sitemap-line-btn {
    float: left;
    margin-left: 0px;
    top: 20px;
    position: relative;
    margin-top: -3px;
    display: none;
}
.cd-search {top:70px}

.#site-header {display: none;}
.m-muen {
    position: fixed;
    z-index: 100000;
    width: 100%;
    left: 0;
    top: 0;
    height: 40px;
}
.toggle {
    display: block;
    text-align: center;
    position: fixed;
    right: 11px;
    top: 18px;
    z-index: 99999999;
}
.toggle i  {
    background: url(/css/m/menu.png) no-repeat;
    width: 32px;
    height: 32px;
    display: block;
    background-size: 32px;
}
.top-fixed .toggle i {
    background: url(/css/m/menu-1.png) no-repeat;
    background-size: 32px;
}
#site-header {background: none;}
#site-header.hide {top:0;height: 60px;background: #333;}
.material-icons {
    color: #fff;font-style: normal;
}
.sidenav-no-scroll .top-fixed .toggle i {
    background: url(/css/m/menu2-2.png) no-repeat;
    background-size: 32px;
}
.sidenav-menu.sidenav-menu-lang a {
    padding: 10px 32px;
}

.header-util-box {
    border: 0;
}



.main-visual-item .main-visual-txt-con .main-visual-txt1 {
        font-size: 34px;
        word-break: break-word;
        margin-bottom: 0px;
        line-height: 1.2;
        text-align: left;
}
.main-visual-item .main-visual-txt-con .main-visual-txt2 {
    font-size: 34px;
    letter-spacing: 0;
    color: rgb(255 255 255);
    line-height: 1.5;
    margin-top: 10px;
    text-align: left;
}
.main-visual-txt-con .main-more-btn {
    display: block;
    margin: 0;
    margin-top: 50px;
}
.main-visual-item .main-visual-txt-con {
    top: 50%;
}
#mainVisual.full-height, #fullpage #mainVisual {
    height: 700px;
}

body, table, th, td, button, select, input, textarea {
    word-break: break-word;
}
.slide-control {text-align: center;}
.main-visual-control {
    bottom: 80px;
}
.main-scroll-icon {bottom: 5;}
#header.top-fixed #headerInnerWrap {height: 70px;}

.about-seciton2 .aboutImage, 
.project-image-wrapper,
.about-seciton2 .aboutImage .project-image-wrapper {
    height: auto;
}
.project-image-wrapper {
    padding: 0;
}
.about-seciton2 .aboutImage {
    padding-left: 0;
}
.about-seciton2 .sidecolor {
    display: none;
}
.about-seciton2 {
    position: relative;
    padding: 50px 5% 0;
    padding-left: 5%;
}
.about-seciton2 .txt {
    width: 100%;
    height: auto;
    position: relative;
    background: rgb(9 45 116);
    padding-bottom: 25px;
}
.std-padd130 {
    padding: 50px 0;
}
.haru-li-cry {
    width: 100%;
    position: relative;
    bottom: 0;
    left: 0;
}
.home-apply-ri {
    width: 100%;
}
.home-apply-le {
    display: none;
}
.haru-li-img {
    border-radius: 0;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.haru-li-cry a {
    display: block;
    padding: 20px;
    border: 0px solid rgba(255, 255, 255, 0.60);
    background: #f7f7f7;
    backdrop-filter: none;
    -webkit-backdrop-filter: blur(0px);
    overflow: hidden;
    border-radius: 0;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
}
.hlct-le-btn p {
    color: #333;
    font-size: 18px;
}
.haru-li-cry-tp .std-btn2-icon img:nth-child(1) {
    opacity: 1;
}
.haru-li-cry-tp .std-btn2-icon img:nth-child(2) {
    opacity: 0;
}
.haru-li-cry-tp .std-btn2-icon {
    border: solid 1px #0069a6;
}
.haru-li-cry-word p {
    color: #333;
    line-height: var(--line175);
    text-align: justify;
}
.home-apply .mod-word {
    width: 100%;
    margin: 0 auto 25px;
}
.haru-li-box {
    transform: none ! IMPORTANT;
    opacity: 1;
}
.home-customer {
    padding: 50px 5% 50px;
}
.std-h3, .yxedr-active h3 {
    font-size: 34px;
}
.home-news-ul-li {
    width: 320px !important;
}
.hnul-link {
    border-radius: 10px;
    padding: 18px 14px;
}
.hnul-link-tit {
        margin-bottom: 6px;
        font-size: 18px;
        height: auto;
        -webkit-line-clamp: 2;
    }
.std-btn2-icon {
    width: 26px;
    height: 26px;
    margin-right: 8px;
}
.ys-cont1560 {
    padding: 0 20px;
    width: 100%;
    max-width: 100%;
}
.home-news {
    padding: 50px 0;
}
.hnul-link-word p {
    font-size: 15px;
}
.home-customer .mod-word p {
    text-align: justify;
}
.mod-return {
    bottom: 20px;
    right: 5px;
}
.home-news {
    padding-bottom: 50px !important;
}
.mod-ctact-wrap {
    padding: 50px 0;
    padding-left: 0;
}
.mod-ctact-wrap .mod-word {
    width: 100%;
}
.mod-wrap {
    padding-bottom: 50px;
}
.mod-foot-top-ri {
    display: none;
}
.mod-foot-top-le {
    width: 100%;
}
.mftl-logo {
    width: 240px;
    margin-bottom: 40px;
}
.mod-foot-top {
    margin-bottom: 30px;
}
.mod-foot {
    padding-top: 50px;
}
.mod-foot-bot {
    display: block;
}
.about-page #header,
.about-page #headerInnerWrap {
	height:70px
}

.about-page .head-fixed #header .logo a {
	background: url(/static2/banner/logo1-w2.png) no-repeat left center;
    background-size: 150px;
}
.about-page .toggle i {
	background: url(/css/m/menu-1.png) no-repeat;
	background-size: 32px;
}
.sidenav-no-scroll .about-page .toggle i {
    background: url(/css/m/menu2-2.png) no-repeat;
	background-size: 32px;
}

.about-page .sidenav-no-scroll .top-fixed .toggle i {
	background: url(/css/m/menu2-2.png) no-repeat;
    background-size: 32px;
}
.ys-main {
	padding-top: 70px !important;
}
.about-deve-cont.std-padd130 {
	padding:0 0 0px
}
.about-deve h2 span {
	font-size:18px;
}
.adul-word p {
        font-size: 14px;
        height: auto;
        display: block;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: initial;
        overflow: hidden;
    }
	.about-kehu .std-text1 p br {
		display:none
	}
	.about-kehu .std-text1 p {
		font-size:16px;
		text-align: justify;
	}
	.about-kehu ul li {width:23%}
	.about-kehu {
    padding: 70px 3% 40px;
	}
	.honor-list .about-deve-tp h2 span br {
		display:none
	}
	.honor-list .about-deve-tp h2 span {
		text-align: justify;
		font-size: 16px;
	}
	.honor-list ul li {
		width: 46%;
	}
	.honor-list {
    padding: 50px 0px 0px;
	}
	.mod-wrap {
        padding-bottom: 30px;
    }
	.ys-nyban-img .ys-nyban-pc1 {
		width: 100%;
		min-height: 230px;
		object-fit: cover;
		display: block;
	}
	.office-container .swiper-slide{
		width:100%;
		margin-right:0;
		height:auto;
		display:block;
	}
	.office-container .swiper-slide .lf,
	.office-container .swiper-slide .rg	{
		width:100%
	}
	.question-list .title {
		display:none
	}
	.question-list {
		padding:0;
		background:transparent;
		box-shadow:none
	}
	.question-list .ques01 {
		display:none
	}
	.question-list li {
		border-radius: 10px 10px 0 0;
		margin-bottom: 30px;
		background: #fff;
		border-radius: 15px;
	}
	.question-list .ques-txt {
		display: block !important;
		border: solid 1px #0069a6;
		border-radius: 15px;
	}
	.zhaopin-area {
		padding: 30px 0px 0px;
	}
	.contact-s1 {
		display:block;
		padding: 20px 0 0;
	}
	.contact-s1 .ctact-total-list-item {
        width: 100%;
        padding: 20px 20px 0;
        margin-right: 0;
        margin-bottom: 20px;
	}
	.contact-s2 li {
		width: 100%;
		margin-right:0;
		margin-bottom:20px
	}
	.contact-s2 ul {
		display:block;
		margin:0
	}
	.news-list-ul .nlul-link-tit {
    height: auto;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: inherit;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 18px;
	}
	.ys-nyban-title p {
		font-size: 24px !important;
        margin-top: 12px !important;
	}
	.news-wrap .content {
		margin-top: 0;
		padding: 0 20px;
	}
	.news-wrap .content img {
		max-width: 100%;
	}
	.content .article-detail p span {
		text-wrap-mode: inherit !important;
	}
	.lt-back {
		right: auto;
        top: 0;
        position: relative;
        left: 0;
	}
    .lt-back a {
        margin-top: 20px;
    }
	.news-wrap .vision-wrap {
		padding: 0px 5% 30px;
	}
	.mulb-ri p, .mulb-ri p a {font-size: 14px;}
    .side-menu-pro ul {
        display: flex;
        flex-wrap: wrap;
    }
    .side-menu-pro ul li {
        width: 50% !important;
        margin-bottom: 10px;
        background: #fff;
    }
    .side-menu-pro ul li:last-child {
        width: 100% !important;
    }
    .side-menu-pro {background: transparent;}
    .side-menu-pro ul li a {
        line-height: 53px;
        height: 53px;
        padding: 0 10px;
        font-size: 14px;
    }
    .side-menu-pro ul li:nth-child(even):after {
        display: none;
    }
    .side-menu-inner-pro {
        width: calc(100% - 28px);
        margin: 0 auto;
        margin-top: 15px;
    }
    .cp_list_wrap {
        padding: 30px 0 0;
    }
    .cp_list_wrap .product-box {
        max-width: 100%;
        width: 100%;
    }
    .cp_list_wrap .product-box li {
        width: 100%;
        margin-right: 0;
        margin-bottom: 30px;
    }
    .product-box li::after {
        display: none;
    }
    .app_body {
        padding: 40px 0px;
    }
    .app_body .std-btn1-box {
        padding: 10px 0;
    }
    .app_s2 {
        background: #fff;
        padding: 30px 0px;
    }
    .product-detail-2 ul {
        margin-top: 15px;
    }
    .app_s2 ul li {
        width: 100%;
        margin-right: 0;
    }
    .prologue {
        padding: 50px 0px;
    }
    .prologue .sec-header__etitle {
        font-size: 34px;
        color: var(--color030);
        text-align: center;
        padding-bottom: 0px;
        line-height: 1.3;
    }
    .prologue .line-content__item .ar-l {
        padding: 50px 0 15px;
        text-align: left;
    }
    .prologue .line-content__item .ar-r {
        margin-left: 0;
    }
    .prologue .line-content__item .ar-r .image {
        width: 100%;
    }
    .content-item-txt .nr {
        padding-top: 20px; 
    }
    .prologue .line-content__item .ar-r .image img {
        height: 300px;
    }
    .about-global .guojia {
        color: #fff;
        font-size: 16px;
        line-height: 1.5;
        margin-top: 40px;
    }
    .about-global .guojia p {
        margin-bottom: 20px;
        color: #fff;
        font-size: 15px;
        line-height: 1.5;
        position: relative;
        padding-left: 18px;
    }
    .about-global .guojia p::after {
        content: "";
        position: absolute;
        left: 0;
        top: 7px;
        width: 8px;
        height: 8px;
        background: #fff;
        border-radius: 50px;
    }
    .mod-case .mod-ctact-wrap {
        padding: 70px 20px 70px;
    }
    .mod-case {
        padding: 50px 0px;
    }
    .page-case-ul li .item-cont {
        display: block;
        padding: 0 5%;
    }
    .page-case-ul li .item-txt {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    .page-case-ul li:first-child .item-pic {
        max-height: 400px;
        border-radius: 10px;
        margin-right: 0;
        width: 100%;
        margin-top: 20px;
    }
    .cp_list_box li .item-txt .bt-more {
        margin-top: 20px;
    }
    .page-case-ul li h2,
    .page-case-ul li:first-child h2 {
        font-size: 22px;
        margin-bottom: 10px;
    }
    .page-case-ul li {
        background-color: #fff;
        margin-top: 0px;
        margin-bottom: 20px;
        position: relative;
        width: 100%;
        margin-right: 0;
        margin-left: 0;
        padding: 30px 0;
    }
    .page-case-ul li .item-pic {
        width: 100%;
        position: relative;
        overflow: hidden;
        margin-right: 0;
        margin-top: 20px;
        border-radius: 15px;
    }
    #casepage .litebox-overlay .litebox-container {
        left: 0;
    }
    .ser_block  {
        display: block;
        padding: 20px 20px;
        margin-bottom: 30px;
    }
    .ser_block .ser_block_L {
        width: 100%;
        margin-right: 0;
    }
    .ser_block .ser_block_R {
        width: 100%;
        margin-top: 20px;
    }
    .ser_block_R h2 {
        color: var(--color030);
        font-size: 22px;
        padding-bottom: 20px;
    }
    .ser_block:nth-child(odd) {
        background: #ffffff;
    }
    .ser_block_3 .ser_block_R ul li {
        width: 48%;
        margin-right: 1%;
        background: #e6e6e6;
        margin-bottom: 20px;
        border-radius: 5px;
        position: relative;
        margin-left: 1%;
    }
    .ser_block_3 .ser_block_R ul li a {
        display: block;
        background: #fff;
        padding: 30px;
    }
    .ser_block_3 .ser_block_R ul li a img {
        width: 80px;
        display: block;
        position: relative;
        right: 0;
        top: 0;
        transform: translateY(0);
    }
    .ser_block_3 .ser_block_R ul li:hover .pa {
        left: 0;
    }
    .ser_block_3 .ser_block_R ul li a {
        display: block;
        background: transparent;
        padding: 10px;
        border-radius: 10px;
        font-size: 16px;
        color: #333;
    }
    .ser_block_3 .ser_block_R ul {
        margin-top: 15px;
        margin-right: -1%;
        margin-left: -1%;
    }
    .product-detail-title {
        display: block;
        margin-bottom: 0px;
    }
    .view-title {
        width: 100%;
    }
    .product-detail-title .view-title h1 {
        font-size: 34px;
        margin-bottom: 10px;
    }
    .product-detail-pic {
        width: 100%;
        display: flex;
        align-items: center;
        margin-top: 20px;
    }
    .nyban-5th .ys-nybanner, .mod-nyban-blue .ys-nybanner {
        margin: 0 auto;
    }
    .product-parameters .biaoge {
        margin-top: 20px;
    }
    .aozhu .detail-title {
        position: relative;
        z-index: 4;
        display: block;
        align-items: center;
        justify-content: space-between;
        width: 100%;
    }
    .aozhu {
        background: url(/static2/picture/bg5.jpg) no-repeat center;
        background-size: cover;
        padding: 10px 0 50px;
    }
    .aozhu .detail-title .ys-nyban-title {
        width: 100%;
        padding-top: 30px;
    }
    .aozhu .detail-title .ys-nyban-title h1 {
        font-size: 30px;
    }
    .nyban-5th .product-pic-swiper {
        width: 100% !important;
    }
    .product-detail-5 .dashboard-container {
        height: auto;
        max-width: 100%;
    }
    .product-detail-5 .dashboard-container img {
        width: 100%;
        display: block;
    }
    .product-detail-5 {
        background-image: url(../picture/bg2.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        padding-top: 50px;
        background-color: #fff;
        padding-bottom: 50px;
        padding: 50px 5%;
    }
    .product-detail-5 .fullvideo video {
        width: 100%;
        height: 250px;
        object-fit: cover;
    }
    .product-detail-2 {
        background: #fff;
        padding: 30px 0px 50px;
    }
    .product-detail-2 h3 {
        position: relative;
        font-size: 32px;
    }
    .aozhu-detail-2 ul li {
        width: 100%;
        margin-right: 0;
        margin-bottom: 30px;
    }
    .product-detail-2 ul li .content-txt p {
        min-height: auto;
    }
    .product-detail-4 .mod-ctact-wrap {
        padding: 78px 0;
        padding-left: 0;
        position: relative;
        z-index: 2;
        padding: 50px 5%;
    }
    .product-detail-4 .mod-ctact-wrap h2 {
        color: var(--colorfff);
        margin-bottom: 30px;
        line-height: 1.5;
        font-size: 24px;
    }
    .product-detail-4 .mod-ctact-wrap .mod-word p {
        font-size: 16px;
    }
    .aozhu-detail-2 {
        padding: 30px 0px 30px;
    }
    .nyban-5th .product-pic-swiper {
        width: 100%;
    }
    .mod-ctact.product-detail-4 {
        padding: 0px 0 50px;
    }
    .finishing .description {
        padding: 0 5%;
    }
    .finishing-system-dot {
        width: 100%;
    }
    .finishing-system-dot .dian li a {
        display: none;
    }
    .finishing-system-dot .dian li .p.top2 {
        display: none;
    }
    .starch-mogul-1 .product-detail-title .ys-nyban-title p {
        font-size: 15px !important;
    }
    .product-detail-title .ys-nyban-title {
        width: 100%;
    }
    .product-detail-title .ys-nyban-title h1 {
        font-size: 32px;
    }
    .starch-mogul-1  {
        background: url(/static2/picture/10-01.png) no-repeat center;
        background-size: cover;
        margin-top: 0 !important;
        margin-bottom: 0 !important;
        padding: 50px 0px;
    }
    .starch-mogul-1 .product-detail-title {
        position: relative !important;
        top: 0 !important;
        left: 0 !important;
        transform: translate(0%, 0%) !important;
    }
    .starch-mogul-1 .ys-nyban-img {
        display: none !important;
    }
    .product-detail-2 ul {
        display: block;
    }
    .product-detail-2 ul li {
        width: 100%;
        margin-right: 0;
        margin-bottom: 30px;
    }
    .dot-th4 .dian {
        display: none;
    }
    .starch-mogul-4.ys-nybanner {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .nyban-5th .product-detail-title .ys-nyban-title p {
        font-size: 15px !important;
    }
    .nyban-5th, .mod-nyban-blue {
        background: url(/static2/picture/10-01.png) no-repeat center;
    padding: 70px 0px;
    background-size: cover;
    }
    .product-detail-2 .ul2 li {
        width: 100%;
        margin-right: 0;
    }
    .pd2-box {
        width: 100%;
        padding: 0 5%;
    }
    .tips.m-duan {
        text-align: right;
        margin-top: 40px;
    }
    .product-parameters .biaoge2 {
        overflow-x: scroll;
        margin-top: 10px;
    }
    .product-parameters .sec-header__etitle {
        font-size: 32px;
    }
    .product-parameters {
        padding-bottom: 0px;
    }
    .QHZ-dot  {
        width: 100%;
    }
    .nyban-QHZ .ys-nybanner {
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }
    .QHZ-dot .dian {
        display: none;
    }
    .QHZ-xn {
        padding: 50px 0px;
    }
    .QHZ-xn .sec-header__etitle {
        font-size: 32px;
    }
    .QHZ-xn ul {
        display: block;
        margin-right: 0;
    }
    .QHZ-xn ul li {
        width: 100%;
        margin-right: 0;
    }
    .QHZ-xn ul li:nth-child(1), .QHZ-xn ul li:nth-child(2), .QHZ-xn ul li:nth-child(3) {
        width: 100%;
        padding: 30px 30px;
    }
    .QHZ-video .sec-header__etitle {
        font-size: 32px;
    }
    .QHZ-video {
        padding: 50px 0px 20px;
    }
    .QHZ-video ul {
        display: block;
        margin-right: 0;
    }
    .QHZ-video ul li {
        width: 100%;
        margin-right: 0;
        margin-bottom: 30px;
    }
    .nyban-coat {
        padding: 50px 0px !important;
    }
    .product-parameters .biaoge li p {
        font-size: 20px;
    }
    .ys-nybanner-mylike {
        padding: 0 20px;
    }
    .contact-page {
        padding: 15px 0px;
    }
	.dianfenpan-parameters {
        padding-bottom: 50px;
    }
    .dianfenpan-parameters .biaoge {
	    overflow-x: scroll;
    }
    .dianfenpan-parameters .biaoge table tr td:first-child {
        text-align: left;
        display: none;
    }
    .dianfenpan-parameters .biaoge table tr td {
        padding: 10px 0px 25px;
        background: #fff;
        width: 30%;
    }
}

